[KCM Locale]
Name=Argentina
Name[af]=argentinië
Name[ar]=الأرجنتين
Name[be]=Аргентына
Name[bg]=Аржентина
Name[br]=Arc'hantina
Name[de]=Argentinien
Name[el]=Αργεντινή
Name[eo]=Argentino
Name[et]=Argentiina
Name[fi]=Agentiina
Name[fr]=Argentine
Name[gl]=Arxentina
Name[he]=ארגנטינה
Name[hu]=Argentína
Name[is]=Argentína
Name[ja]=アルゼンチン
Name[ko]=아르헨티나
Name[lv]=Argentīna
Name[mk]=Аргентина
Name[mt]=Arġentina
Name[nl]=Argentinië
Name[pl]=Argentyna
Name[ru]=Аргентина
Name[sk]=Argentína
Name[ta]=¬÷¦ºýÊÉ¡
Name[th]=อาร์เจนตินา
Name[tr]=Arjantin
Name[uk]=Аргентина
Name[ven]=Agenthina
Name[xx]=xx
Name[zh_CN]=阿根廷
Name[zh_TW]=阿根廷
Name[zu]=I-Argentina
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
